# WOK
TKWOK
WOKNT

# WOKNT_SequenceNodeOfSequenceOfShell Class Reference

`#include <WOKNT_SequenceNodeOfSequenceOfShell.hxx>`

## Public Member Functions

| WOKNT_SequenceNodeOfSequenceOfShell (const Handle(WOKNT_Shell)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKNT_Shell & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKNT_Shell | myValue

## Constructor & Destructor Documentation

WOKNT_SequenceNodeOfSequenceOfShell::WOKNT_SequenceNodeOfSequenceOfShell | ( | const Handle(WOKNT_Shell)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKNT_SequenceNodeOfSequenceOfShell::Handle | ( | Standard_Type |  | ) | const

Handle_WOKNT_Shell& WOKNT_SequenceNodeOfSequenceOfShell::Value | ( |  | ) | const

## Field Documentation

Handle_WOKNT_Shell WOKNT_SequenceNodeOfSequenceOfShell::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKNT_SequenceNodeOfSequenceOfShell.hxx